=== debian/control ===
Source: ros-melodic-cob-utilities
Section: misc
Priority: optional
Maintainer: Matthias Gruhler <mig@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/cob_utilities
Standards-Version: 3.9.2

Package: ros-melodic-cob-utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Deprecated &quot;cob_utilities&quot; subsumes a number of classes, which are used in the original COb3 software.
 E.g. &quot;IniFile.h&quot; supports the original inifile structure of Care-O-bot 3. &quot;MathSup.h&quot; provides some basic functions like conversion from degree to radion or norming of angles within +/- PI. The package is currently used while the drivers are ported to ROS and Orocos respectively. Midterm it shall be removed and the ROS structures shall be used for reading parameters during initialization. So, don't use this package in new code!
